:root > * {
  /* overwrite primary colors */
  /*
  --md-primary-fg-color:        #EE0F0F;
  --md-primary-fg-color--light: #ECB7B7;
  --md-primary-fg-color--dark:  #90030C;
  */
}

.md-footer__link--next,
.md-footer__link--prev {
    display: none;
}

.md-header , {
    border-bottom: 1px solid #00000045;
}

/*
.md-grid {
  max-width: 100%;
}
*/

/*
.md-header__title .md-ellipsis {
    color: red;
}
*/

.conferencecards {
    position: relative;
    text-align: center;
}
.conferencecards > * {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    width: 33%;
    min-width: 15em;
    max-width: 100%;
    margin: 1em;
    padding: 1em;
    border: 1px solid #bcbcbc;
}

.conferencecards > * > :first-child {
    margin-top: 0px;
}

.conferencecards > * > h2 {
    border-bottom: 1px solid #bcbcbc;
    text-align: center;
}

.conferencecards > * > :last-child {
    margin-bottom: 0px;
}

.md-typeset .conferencecards ul {
    margin-left: 0px;
}
.md-typeset .conferencecards ul li {
    margin-left: 1em;
}

.infobox {
    border: 1px solid #FFF24F;
    background: #FFFCD5;
    color: #3B2100;
    padding: 15px;
}
.infobox > p {
    padding: 0px;
    margin: 0px;
}
.infobox .twemoji {
    color: #BD6D00;
    margin-right: 2px;
}
